@charset "utf-8";

.wrap_photo{height:100%;}

/*게시판*/
.wrap_photo > ul{}
.wrap_photo > ul > li{padding:30px;}
/*타이틀*/
.wrap_photo .title{margin-bottom:10px;}
.wrap_photo .title a{display:inline-block;color:#222;font-size:25px;font-family:'S-CoreDream-5Medium';}
/*목록*/
.wrap_photo .list{position:relative;}
.wrap_photo .list ul{}
.wrap_photo .list ul li{margin:0 0 10px 0;}
/*noData*/
.wrap_photo .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%}
/*링크*/
.wrap_photo a.subject{display:block;text-align:left;}
.wrap_photo .con{display:flex;align-items:center;justify-content:space-between;}
/*썸네일*/
.wrap_photo .thumb{width:110px;height:70px;overflow:hidden;display:flex;align-items:center;justify-content:center;border:1px solid #222;}
.wrap_photo .thumb img{width:100%;}
/*컨텐츠*/
.wrap_photo .inner{width:calc(100% - 130px);}
/*제목*/
.wrap_photo .subjectText{font-size:16px;height:50px;line-height:25px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
/*내용*/
.wrap_photo .content{display:none;}
/*날짜*/
.wrap_photo .date{display:none;}
/*더보기*/
.wrap_photo .more{display:none;width:30px;height:30px;background:url(../images/plus_b.png) no-repeat center center;position:absolute;right:30px;top:33px;}
.wrap_photo .more span{font-size:0;}
/*활성화*/
.wrap_photo .list,
.wrap_photo .more{display:none;}
.wrap_photo > ul > li.active .list{display:block;}
.wrap_photo > ul > li.active .more{display:block;}

@media only screen and (min-width:1025px){
}
@media only screen and (max-width:1024px){
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:380px){
}


/*HOVER*/
@media only screen and (min-width:1281px){
	.wrap_photo a.subject:hover .thumb img{transform:scale(1.1);transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}